package com.ramos.munoz.tesis;

public class ServicioAdicional {

    private String nombre;
    private int valor;
    private int idServicio;
    
    
    public ServicioAdicional(int id,String nombre, int valor){
	this.idServicio = id;
	this.valor = valor;
	this.nombre = nombre;
    }


    public String getNombre() {
        return nombre;
    }

    public void setNombre(String nombre) {
        this.nombre = nombre;
    }

    public int getValor() {
        return valor;
    }

    public void setValor(int valor) {
        this.valor = valor;
    }

    public int getIdServicio() {
        return idServicio;
    }

    public void setIdServicio(int idServicio) {
        this.idServicio = idServicio;
    }
    
}
